drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/box2d/
-rw-r--r--	root/root	usr/include/box2d/b2_api.h
-rw-r--r--	root/root	usr/include/box2d/b2_block_allocator.h
-rw-r--r--	root/root	usr/include/box2d/b2_body.h
-rw-r--r--	root/root	usr/include/box2d/b2_broad_phase.h
-rw-r--r--	root/root	usr/include/box2d/b2_chain_shape.h
-rw-r--r--	root/root	usr/include/box2d/b2_circle_shape.h
-rw-r--r--	root/root	usr/include/box2d/b2_collision.h
-rw-r--r--	root/root	usr/include/box2d/b2_common.h
-rw-r--r--	root/root	usr/include/box2d/b2_contact.h
-rw-r--r--	root/root	usr/include/box2d/b2_contact_manager.h
-rw-r--r--	root/root	usr/include/box2d/b2_distance.h
-rw-r--r--	root/root	usr/include/box2d/b2_distance_joint.h
-rw-r--r--	root/root	usr/include/box2d/b2_draw.h
-rw-r--r--	root/root	usr/include/box2d/b2_dynamic_tree.h
-rw-r--r--	root/root	usr/include/box2d/b2_edge_shape.h
-rw-r--r--	root/root	usr/include/box2d/b2_fixture.h
-rw-r--r--	root/root	usr/include/box2d/b2_friction_joint.h
-rw-r--r--	root/root	usr/include/box2d/b2_gear_joint.h
-rw-r--r--	root/root	usr/include/box2d/b2_growable_stack.h
-rw-r--r--	root/root	usr/include/box2d/b2_joint.h
-rw-r--r--	root/root	usr/include/box2d/b2_math.h
-rw-r--r--	root/root	usr/include/box2d/b2_motor_joint.h
-rw-r--r--	root/root	usr/include/box2d/b2_mouse_joint.h
-rw-r--r--	root/root	usr/include/box2d/b2_polygon_shape.h
-rw-r--r--	root/root	usr/include/box2d/b2_prismatic_joint.h
-rw-r--r--	root/root	usr/include/box2d/b2_pulley_joint.h
-rw-r--r--	root/root	usr/include/box2d/b2_revolute_joint.h
-rw-r--r--	root/root	usr/include/box2d/b2_rope.h
-rw-r--r--	root/root	usr/include/box2d/b2_settings.h
-rw-r--r--	root/root	usr/include/box2d/b2_shape.h
-rw-r--r--	root/root	usr/include/box2d/b2_stack_allocator.h
-rw-r--r--	root/root	usr/include/box2d/b2_time_of_impact.h
-rw-r--r--	root/root	usr/include/box2d/b2_time_step.h
-rw-r--r--	root/root	usr/include/box2d/b2_timer.h
-rw-r--r--	root/root	usr/include/box2d/b2_types.h
-rw-r--r--	root/root	usr/include/box2d/b2_weld_joint.h
-rw-r--r--	root/root	usr/include/box2d/b2_wheel_joint.h
-rw-r--r--	root/root	usr/include/box2d/b2_world.h
-rw-r--r--	root/root	usr/include/box2d/b2_world_callbacks.h
-rw-r--r--	root/root	usr/include/box2d/box2d.h
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/cmake/
drwxr-xr-x	root/root	usr/lib/cmake/box2d/
-rw-r--r--	root/root	usr/lib/cmake/box2d/box2dConfig-release.cmake
-rw-r--r--	root/root	usr/lib/cmake/box2d/box2dConfig.cmake
-rw-r--r--	root/root	usr/lib/cmake/box2d/box2dConfigVersion.cmake
lrwxrwxrwx	root/root	usr/lib/libbox2d.so -> libbox2d.so.2
lrwxrwxrwx	root/root	usr/lib/libbox2d.so.2 -> libbox2d.so.2.4.1
-rwxr-xr-x	root/root	usr/lib/libbox2d.so.2.4.1
